Module
Contents
Index 🔎︎

# Jaavu Hanafote Eishshubba

Konne hasaawa Jaawu harateyanna qarqarira (JRE)doorshu hanafote eishshubba eate horoonsira dandaatto. Konni hasaawi giddo badootto qineessubba JRE hanafatto yannara horonniho.

Tene hajajo injeesate...

Choose LibreOffice - Preferences Tools - Options
- LibreOffice - Advanced.

## Jaawu Hanafote eishshubba

JRE hanafi eishsha hajajote xuruuri garinni ei. Eishsha shiqino hanafi eishshuwa dirtora ledate gaami kisi.

Harumu su'muwi giddo escape fikiimoota woy maqishuwa horoonsidhooti.

Lawishshaho, amuraatu akatta bixxillisate "myprop" hanqafaanchoho, aananno eishsha ei:

-Dmyprop=c:\prograame fayilla\java

debugging JRE giddo dandeessate, aananno eishshubba ei:

-Xdebug

-Xrunjdwp:hodhisha=dt_sokete,owaataancho=y,teesso=8000

Kuriu soorrubba LibreOffice wirro hanafitto gedensaanni heleelle afidhino.

### Gaamantino hanafote eishshubba

Gamaminoha JRE hanafo eishshubba diranno. Hanafote eishsha hunate, eishsha doori, nna aanchite Hunikisi.

### Add

AXaa JRE hanafote eishsha dirtote ledanno.

### Edit

Opens a dialog where the selected JRE start parameter can be edited.

### Huni

Dooramino JRE hanafote eishsha hunanno.